@charset "utf-8";
/***************************************
	Created by www.makeweb.com.tw
***************************************/

.image_logo {
}

.image_slogan {	
	margin:0 0 0 364px;
	padding:0;
}

.list_blue_h_font12 {
	/*border:1px solid #0F0; */
}

.list_blue_h_font12 ul {
	/*border:1px solid #0F0; */
}

.list_blue_h_font12 ul li {
	/*background:url(images/line.jpg) no-repeat center right;*/
	/*border:1px solid #0F0; */
}

.list_blue_h_font12 ul li a {

}

.list_blue_h_font12 ul li a:hover {

}

.list_blue_h_font12 img {

}

.canvas_search_bar {
	margin:-30 0 0 40px;
	z-index: 99;	
	width:200px;
}

.blur_color{
	/*border:1px solid #0F0; */
}

.btn_search {
}




